Subject: [bug#46130] [PATCH] doc: Fix mapped devices example in the manual.

From: Leo Famulari <[email-masked]>
Date: Thu, 28 Jan 2021 17:31:17 -0500

On Wed, Jan 27, 2021 at 10:19:55AM -0500, guix-patches--- via wrote:
> Reported by Raghav and Mikhail on guix-devel mailing list.
> 
> * doc/guix.texi (Mapped Devices): Replace target with targets.

Thanks!

I made sure you were the "author" of the commit and pushed as
4a480147336ba0c1073e20c1abdee8844451bd5a.

How did you submit the patch? It listed the author as "guix-patches---
via <[email-masked]>".